{% extends 'store/base.html' %}
{% load static %}
{% block content %}
    <div class="row">
        <div class="col-lg-2"></div>
        <div class="col-lg-8">
            <div class="box-element">
                <p>Your order has been placed successfully and will be delivered in 4-5 business days.</p>
                <a  class="btn btn-outline-dark" href="{% url 'display-store' %}">&#x2190; Continue Shopping</a>
            </div>
        </div>
        <div class="col-lg-2"></div>
    </div>
{% endblock content %}